Subject: CI-Density matrix summary

From: [email-masked] (Jaime E. Combariza)
Date: Tue, 25 Jul 1995 11:22:50 -0700

Many thanks to those who reply to my recent inquire.

Original question:
 
> Hi Netters: I have the following problem and will appreciate your input!
> 
> I am performing a rather large CI calculation with the option density=curr.I 
> notice that the CI run appears to be converged, with a .rwf file about 1Gbyte 
in size.  Then it looks like the 2-electron density matrix is being calculated,
> the .rwf file soars to 2Gbytes in size and the job crashes due to lack of
> disk space.  Why is the 2-electron density matrix being calculated and is 
there
> anyway to avoid the creation of this large file? The end of the output file
> is appended:
> 
> Thanks. 
> ----------
> 
>  SIZE-CONSISTENCY CORRECTION: 
>  S.C.C.=    -.18211846D+00        E(CI,SIZE)=  -.19306062986D+04
>  ***************************************************************
>  Selected functions:
>  Compute CISD 2PDM.
>  IO1PDM=    0 IOW=    0 IO2PDM=    0.
>  NGot=   2000000.
>  Frozen-core window:  NFC=  11 NFV=   0.
> File extend in NtrExt1 failed.
> 
> File extend in NtrExt1 failed: Invalid argument
> bsh: 15869 Abort: A memory image file is created as "core".
> 
>